/**Begin D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
 EXEC p_AlterColumn 'T_HOM_INFOGROUPFIELD_L', 'FFIELDNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUP', 'FINFOGROUPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUP', 'FNUMBER', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUP_L', 'FINFOGROUPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUP_L', 'FDISPLAYTIPS', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUPFIELD', 'FFIELDNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
